# Generated by Django 3.1.1 on 2020-09-29 17:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WEVAPI', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='mail',
            field=models.EmailField(max_length=254, unique=True, verbose_name='Adresse email'),
        ),
        migrations.AlterField(
            model_name='participant',
            name='num_etudiant',
            field=models.CharField(blank=True, max_length=50, unique=True, verbose_name='Numéro étudiant'),
        ),
    ]
